<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <script type="module" src="http://localhost:4001/build/auth-frontend.esm.js"></script>
    <script nomodule src="http://localhost:4001/build/auth-frontend.entry.js"></script>
    <title>skeleton-frontend</title>
  </head>
  <body>
    <noscript>
      <strong>We're sorry but skeleton-frontend doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <div id="app"></div>
    <!-- built files will be auto injected -->
  </body>
</html>
